QGIS Application - Bug report #6300
Diagram - Position Line options are not available
2012-09-03 05:23 AM - Pekka Sarkola

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No
Operating System: Window 7 Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 15596
Description

Hi,

When drawing Pie Charts with Diagrams: section Position, placement Aroundpoint.

Diagrams are nicely drawn around the point. But Line Options is grayed. | can't see any lines between origianl point and "re-placed" Pie
chart.

History

#1 - 2012-09-03 05:25 AM - Pekka Sarkola

Here is screen snapshot: http://gis.stackexchange.com/questions/32591/how-to-draw-lines-for-diagrams

#2 - 2012-09-04 12:07 PM - Paolo Cavallini
- Target version set to Version 2.0.0

#3 - 2012-09-05 05:28 AM - Matthias Kuhn

- Status changed from Open to Closed

The line option is only available for layers containing line features.

In the current master, the option is disabled for any other layer so it's no more misleading.

If you think that there should be an option to connect points to charts, please file a feature request.

#4 - 2012-09-10 06:27 AM - Pekka Sarkola

Matthias Kuhn wrote:

If you think that there should be an option to connect points to charts, please file a feature request.

Yes, this is a new feature. | will post feature request
